Activity log for bug #644176

Date Who What changed Old value New value Message
2010-09-21 08:09:55 Matthew Paul Thomas bug added bug
2010-09-21 08:09:55 Matthew Paul Thomas attachment added Dependencies.txt https://bugs.edge.launchpad.net/bugs/644176/+attachment/1617056/+files/Dependencies.txt
2010-09-21 08:09:55 Matthew Paul Thomas attachment added ProcMaps.txt https://bugs.edge.launchpad.net/bugs/644176/+attachment/1617057/+files/ProcMaps.txt
2010-09-21 08:09:55 Matthew Paul Thomas attachment added ProcStatus.txt https://bugs.edge.launchpad.net/bugs/644176/+attachment/1617058/+files/ProcStatus.txt
2010-09-21 08:09:55 Matthew Paul Thomas attachment added Traceback.txt https://bugs.edge.launchpad.net/bugs/644176/+attachment/1617059/+files/Traceback.txt
2010-09-21 12:01:59 Apport retracing service tags apport-crash i386 maverick need-duplicate-check ubuntu-une apport-crash i386 maverick ubuntu-une
2010-09-21 12:02:00 Apport retracing service bug added subscriber Crash bug triagers for Ubuntu packages
2010-09-23 20:44:06 Gary Lasker software-center (Ubuntu): status New In Progress
2010-09-23 20:44:08 Gary Lasker software-center (Ubuntu): importance Undecided Low
2010-09-23 20:44:11 Gary Lasker software-center (Ubuntu): assignee Gary Lasker (gary-lasker)
2010-09-23 20:52:23 Launchpad Janitor branch linked lp:~gary-lasker/software-center/misc-fixes
2010-09-24 08:50:37 Launchpad Janitor branch linked lp:software-center
2010-09-24 22:31:49 Launchpad Janitor software-center (Ubuntu): status In Progress Fix Released
2010-09-24 23:15:35 Launchpad Janitor branch linked lp:ubuntu/software-center
2010-11-08 21:47:38 Gary Lasker visibility private public